List mTLS certificate authorities
GET
/v1/workspace/mtls-certificate-authoritiescurl -X GET "https://us1.platform.bird.com/v1/workspace/mtls-certificate-authorities" \
-H "Authorization: Bearer $TOKEN"Response200
{
"data": [
{
"id": "mtlsca_01krdgeqcxet5s7t44vh8rt9mg",
"subject": "CN=Example Client CA,O=Example Inc.",
"fingerprint_sha256": "9f86d081884c7d659a2feaa0c55ad015a3bf4f1b2b0b822cd15d6c15b0f00a08"
}
]
}
Returns the certificate authorities that issue the client certificates of your workspace. A workspace has at most two.
Response Payload
dataarray of object
required
Show child attributes
data.idstring
required
data.subjectstring
required
The distinguished name of the certificate authority.
data.fingerprint_sha256string
required
The SHA-256 fingerprint of the certificate, in lowercase hexadecimal.
data.not_beforestring
required
Start of the validity period of the certificate authority.
data.not_afterstring
required
End of the validity period of the certificate authority.
data.created_atstring
required
When you added the certificate authority.
Related resources
Continue with the documentation, guides and examples for this topic.